USER_INTERFACE,
    ICON_NAME  = Vis5D Wind Object,
    X          = 629,
    Y          = 145,
    NB_OF_TIMERS = 0,
    ICON_CLASS = VIS5D_WIND_OBJECT,
    RENAMABLE  = TRUE,
    TEMPORARY  = FALSE

